.left
{
background-color: #F5F4F2;
background-image: url('mimg/lu.gif');
background-repeat: no-repeat;
}

.w
{
position: relative;
right: -19px;
}

.right
{
background-color: #F5F4F2;
background-image: url('mimg/ru.gif');
background-repeat: no-repeat;
}

.e
{
position: relative;
margin-right: -19px;
left: -19px;
}

.tit
{
position: relative;
margin-top: -26px;
bottom: -26px;
}

.map
{
background-color: #F7FBFD;
background-image: url('mimg/back.jpg');
background-repeat: no-repeat;
}

.ld
{
background-color: #F5F4F2;
background-image: url('mimg/ld.gif');
background-repeat: no-repeat;
}

.sw
{
position: relative;
right: -19px;
top: -16px;
}

.rd
{
background-color: #F5F4F2;
background-image: url('mimg/rd.gif');
background-repeat: no-repeat;
}

.se
{
position: relative;
margin-right: -16px;
left: -16px;
top: -16px;
}

.bd
{
background-color: #F5F4F2;
background-image: url('mimg/bd.gif');
background-repeat: no-repeat;
}

.s
{
position: relative;
top: -20px;
}

.scale
{
position: relative;
top: -18px;
}

.chk
{
margin-left: 4px;
margin-right: 4px;
margin-bottom: 2px;
height: 12px;
width: 12px;
color: #ff0000;
background-image: url('img/li.gif');
}

.sym
{
margin-top: 3px;
margin-bottom: -5px;
}

.do
{
margin-left: 4px;
margin-top: -2px;
margin-bottom: 1px;
}

#marg2 
{ 
margin-left: 20px; 
margin-right: 7px; 
margin-top: -7px; 
}

.menu_map
{
font-family: verdana;
background-color: #E6E4DF;
font-size: 11px;
color: #343129;
letter-spacing: 0px;
line-height: 12 px;
}

.menu_map a { text-decoration: none; }
.menu_map a:hover { text-decoration: underline; color: #dd0000; }
.menu_map a:visited { color: #777777; }